[CentOS-devel] selinux-policy-2.4.6-255.el5_4.4

kfx kadafax at gmail.com
Tue Jan 26 10:43:50 UTC 2010


I hope I am on the good list to ask this, if not I apologize.
5 days ago, Upstream released an errata for the nasty bug that was 
introduced with selinux-policy-2.4.6-255.el5_4.3, which prevented 
postfix-driven systems from sending email.


I would like to know if the fixed selinux-policy rpm was in the process 
to be deployed for centos as the lack of it prevent me to update servers.
I know that it's bad to ask :( but as Upstream say in the first time "oh 
you will have to wait for 5.5 for a clean fix", this bug is getting me 

Thanks for your work,

More information about the CentOS-devel mailing list